{
  "DetailedErrors": true,
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "System": "Error",
      "Microsoft": "Warning",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ElasticConfiguration": {
    "Uri": "http://elasticsearch:9200/"
  },
  "Sentry": {
    "Debug": true,
    "TracesSampleRate": 1.0,
    "SendDefaultPii": true,
    "DiagnosticLevel": "Debug"
  }
}